Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 01:50:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello Team, 

As per the promotion the items supposed to deliver on 6th
, I have received a call in the afternoon and I told them I will be there in 1 hour.  So he said he has some other deliveries in this area and will be here and asked me to call once I reach. I have called him as promised. But he said his duty is over and he left from this area. I was really wondering how can he leave without informing. Then he said today he will come and deliver. Today also he didn’t come. Very bad service. First time Iam facing like this from Centerpoint. !  Always they does perfect delivery. When can I get it now? 

Regards
Jisha https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4467024